.how-helps-section {
    width: 100vw;
    margin-left: -10000px;
    padding-left: 10000px;
    background-color: #f7f7f7;
    margin-bottom: 48px;
}

.how-helps-row {
    display: flex;
    flex-direction: row;
    min-height: 400px;
    font-size: 18px;
    max-width: 1200px;
    & .abs-left, .abs-right, .abs-right2 {
        position: absolute;
        height: 400px;
        width: 100%;
    }
    & .abs-left {
        left: calc(-50%);
        z-index: 5;
    }
    & .abs-right {
        left: calc(50% + 120px);
    }
    & .abs-right2 {
        left: calc(50% - 120px);
    }
    & h3 {
        font-size: 24px !important;
        font-weight: 500 !important;
        margin-bottom: 16px !important;
    }
    & ul {
        list-style-type: disc;
    }
    & li {
        margin: 16px 8px;
    }
    & li::marker {
        content: "• ";
    }
    & .left-block, .right-block {
        width: 50%;
        max-width: 520px;
        display: flex;
        flex-direction: column;
        z-index: 3;
        margin: 48px 16px 48px 150px;
        line-height: 1.6;
        max-height: 300px;
    }
    & .right-block {
        margin-left: -18px !important;
    }
    & .small-abs-left, .small-abs-left2 {
        width: 120px;
        left: calc(50% + 0px);
        height: 120px;
    }
    .small-abs-left2 {
        margin-top: 280px;
    }
    & .small-abs-left:before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        display: block;
        background-color: #f7f7f7 !important;
        border-radius: 0 120px 0 0 !important;
    }
    & .small-abs-left2:before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        display: block;
        background-color: #f7f7f7 !important;
        border-radius: 0 0 120px 0 !important;
    }
    & .small-abs-right {
        width: 120px;
        right: calc(50% - 120px);
        height: 120px;
    }
    & .small-abs-right:before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        display: block;
        background-color: #f7f7f7 !important;
        border-radius: 0 0 0 120px !important;
    }
    & .white-bg {
        background-color: #ffffff !important;
    }
    & .gray-bg {
         background-color: #f7f7f7 !important;
    }
    & .br-120 {
        border-radius: 120px !important;
    }
    & .br-120-b-l {
        border-radius: 0 0 0 120px !important;
    }
    & .br-120-t-r {
        border-radius: 120px 0 0 0 !important;
    }
}